/* Google Fonts */
/* Hind Vadodara */
/* latin */
@font-face {
font-family:'Hind Vadodara';
font-style:normal;
font-weight:400;
src:local('Hind Vadodara Regular'), local('HindVadodara-Regular'), url(https://fonts.gstatic.com/s/hindvadodara/v4/9c6KKeibr6NtFqknnNxZB8I79x-VWsl9ZLFyGx7L0Fo.woff2) format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
font-family:'Hind Vadodara';
font-style:normal;
font-weight:500;
src:local('Hind Vadodara Medium'), local('HindVadodara-Medium'), url(https://fonts.gstatic.com/s/hindvadodara/v4/KrZ6f_YevRawHvh0qDBkTeQ59q_mNX23NRW2koua-bw.woff2) format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
font-family:'Hind Vadodara';
font-style:normal;
font-weight:600;
src:local('Hind Vadodara SemiBold'), local('HindVadodara-SemiBold'), url(https://fonts.gstatic.com/s/hindvadodara/v4/KrZ6f_YevRawHvh0qDBkTWSHKJ1opCet6Rx30umU_Lk.woff2) format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
font-family:'Hind Vadodara';
font-style:normal;
font-weight:700;
src:local('Hind Vadodara Bold'), local('HindVadodara-Bold'), url(https://fonts.gstatic.com/s/hindvadodara/v4/KrZ6f_YevRawHvh0qDBkTT_eokH_3GQxqJwQLllXLTM.woff2) format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* Open Sans */
/* latin */
@font-face {
font-family:'Open Sans';
font-style:normal;
font-weight:400;
src:local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
font-family:'Open Sans';
font-style:italic;
font-weight:400;
src:local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
font-family:'Open Sans';
font-style:normal;
font-weight:700;
src:local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

html,body{font-family:'Open Sans';height:100%;margin:0px;-webkit-font-smoothing:antialiased}
img{max-width:100%;max-height:100%}
a,button{-webkit-tap-highlight-color:rgba(0,0,0,0);outline:none}
p{text-align:justify}
h1,h2,h3,h4,h5,h6{font-family:'Hind Vadodara'}
#main-content{width:90%;margin:auto;background:#FFFFFF;padding:0 20px 60px 20px}
#main-content.contact{width:60%}
#view{min-height:100%}
#top{width:100%;position:fixed;top:0px;left:0px;z-index:1}
#footer{font-weight:bold;text-align:center}
#footer>div{padding:1em 20px 40px 20px}
#menu{position:absolute;width:45%;top:0;right:0;margin:0 2em}
#login-conteiner{display:none;position:fixed;left:50%;top:80px;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);transform:translate(-50%,0);border-radius:10px;border:solid 2px rgba(181,181,181,1.00);background:rgba(255,255,255,1.00);width:80%;max-width:400px;padding:10px 20px;z-index:3}
#login-conteiner div{margin-top:10px;margin-bottom:10px}
body.login #login-conteiner{display:block}
body.login .black-background{display:block}
body.login{overflow:hidden}
.alert-close{position:relative;float:right;font-size:1.6em}
.alert-close:hover,.alert-close:focus,.alert-close:active{color:rgba(98,98,98,1)}
.alert-outdated{position:fixed;bottom:0;background:rgba(255,194,0,1);z-index:101;padding:14px;width:100%;color:#000000;font-weight:700;text-align:center}
.alert-outdated strong{font-weight:900}
.alert-outdated a,.alert-outdated a:hover,.alert-outdated a:focus,.alert-outdated a:active{color:#ff0000}
.back-btn{vertical-align:middle;margin:0 10px 0 0}
.black-background{display:none;position:fixed;top:0px;left:0px;z-index:2;background:rgba(0,0,0,0.80);width:100%;height:100%}
.btn-social{border:1px solid;color:#ffffff;border-radius:2px;font-size:1.2em;-webkit-font-smoothing:antialiased;font-weight:bold;position:relative;text-align:center;width:100%;text-shadow:none;cursor:pointer;display:inline-block;white-space:nowrap;line-height:22px;padding:5px 0;vertical-align:baseline;min-width:110px}
.btn-social:hover,.btn-social:focus{text-decoration:none;color:#ffffff}
.btn-facebook{background:#4267b2;border-color:#4267b2}
.btn-facebook:hover{background-color:#365899;border-color:#365899}
.btn-google{border-color:#d8d8d8;color:#757575;letter-spacing:.21px}
.btn-google:hover,.btn-google:focus{background:#e8e8e8;color:#757575}
.delete{color:#ce4844}
.delete:hover,.delete:focus,.delete:active{color:#ce4844}
.gallery>h1,.gallery>h2,.gallery>h3,.gallery>h4,.gallery>h5,.gallery>h6{text-align:center}
.green{color:#3c763d}
.google-icon-small{height:16px;width:16px;margin:2px;vertical-align:sub;display:inline-block}
.google-icon-medium{height:26px;width:26px;margin:0px 8px 5px 8px;vertical-align:sub;display:inline-block}
.google-icon-big{height:35px;width:35px;margin:4px 8px;vertical-align:sub;display:inline-block}
.header{height:10em;background-color:#FFFFFF;display:flex;justify-content:space-between;-webkit-transition:padding .2s ease-in-out,width .2s ease-in-out,height .2s ease-in-out;-moz-transition:padding .2s ease-in-out,width .2s ease-in-out,height .2s ease-in-out;transition:padding .2s ease-in-out,width .2s ease-in-out,height .2s ease-in-out,box-shadow .2s ease-in-out}
.header>*{display:inline-block;height:100%;width:auto}
.inline{display:inline-block}
.logo{padding:2.1em;-webkit-transition:padding .2s ease-in-out,width .2s ease-in-out,height .2s ease-in-out;-moz-transition:padding .2s ease-in-out,width .2s ease-in-out,height .2s ease-in-out;transition:padding .2s ease-in-out,width .2s ease-in-out,height .2s ease-in-out}
.logo img{height:100%}
.navigation{font-family:'Hind Vadodara';font-weight:500;font-size:medium;padding:3.6em;-webkit-transition:padding .2s ease-in-out,width .2s ease-in-out,height .2s ease-in-out;-moz-transition:padding .2s ease-in-out,width .2s ease-in-out,height .2s ease-in-out;transition:padding .2s ease-in-out,width .2s ease-in-out,height .2s ease-in-out}
.navigation::before{content:'';background:rgba(255, 255, 255, 0.2);-webkit-transition:height .6s ease-in-out 0s;-moz-transition:height .6s ease-in-out 0s;transition:height .6s ease-in-out 0s}
.navigation li{display:inline-block;list-style:none}
.navigation li:nth-child(n+2){margin-left:1em}
/*.navigation li:nth-child(n+2):before{content:'\2013';display:inline-block;margin-right:1em;font-weight:bold}*/
.navigation li a{color:#333;text-decoration:none;font-weight:400;transform-style:preserve-3d;-webkit-transform-style:preserve-3d;-webkit-transition:font-weight .25s ease-in-out;-moz-transition:font-weight .25s ease-in-out;transition:font-weight .25s ease-in-out}
.navigation li a:hover,.navigation li a:active,.navigation li:hover a,.navigation li:active a,.navigation li a:focus,.navigation li.current a{font-weight:700}
.page-frame{display:table;height:100%;width:100%}
.page-row{display:table-row;height:1px}
.page-row.expand{height:auto}
.red{color:#a94442}
.static{overflow:hidden}
.scrolled .header{height:7em}
.scrolled #top>.header{-webkit-box-shadow:0px 0px 16px rgba(0,0,0,.6);box-shadow:0px 0px 16px rgba(0,0,0,.6)}
.scrolled .logo{padding:1em}
.scrolled .navigation{padding:2.3em}

.share_uri{overflow:hidden;margin:0;padding:0;list-style:none}
.share_uri li{display:inline-block;*display:inline;margin-right:10px;zoom:1}
.share_uri li a{font-family:si!important;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-o-transition:.2s;-ms-transition:.2s;-moz-transition:.2s;-webkit-transition:.2s;transition:.2s;-webkit-transition-property:transform;transition-property:transform;-webkit-transform:translateZ(0);transform:translateZ(0);overflow:hidden;text-decoration:none;text-align:center;display:block;position:relative;width:42px;height:42px;line-height:42px;font-size:23px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;color:#ffffff;background-color:none}
.share_uri a:hover{z-index:2;-webkit-transform:scale(1.1);transform:scale(1.1)}
.share_uri li:last-child{margin:0 !important}
.email_share_uri, .contact_share_uri{background-color:#000000}
.facebook_share_uri{background-color:#3e5b98}
.instagram_share_uri{background-color:#405de6}
.google_plus_share_uri{background-color:#dd4b39}
.youtube_share_uri{background-color:#e02a20}
.pinterest_share_uri{background-color:#c92619}
.twitter_share_uri{background-color:#4da7de}
.linkedin_share_uri{background-color:#3371b7}
.rss_feed{background-color:#f26109}

/* card css */
.card-holder{text-align:center}
.card{display:inline-block;width:30%;min-width:240px;min-height:350px;padding-bottom:40%;position:relative;margin:0 .5em;overflow:hidden;text-decoration:none}
.card img{position:absolute;min-width:100%;min-height:100%;left:0;-webkit-transition:transform .6s ease 0s;-moz-transition:transform .6s ease 0s;transition:transform .6s ease 0s}
.card .caption{position:absolute;bottom:0;left:0;width:100%;margin:auto;opacity:0;color:#ffffff;font-style:italic;-webkit-transition:opacity .4s ease 0s;-moz-transition:opacity .4s ease 0s;transition:opacity .4s ease 0s;text-shadow:2px 2px 3px #000000b8}
.card::after{content:'';position:absolute;bottom:0;left:0;width:100%;height:100%;opacity:1;background:rgba(0, 0, 0, 0.350);-webkit-transition:opacity .4s ease 0s;-moz-transition:opacity .4s ease 0s;transition:opacity .4s ease 0s}
.card:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);transform:scale(1.05)}
.card:hover::after{opacity:0}
.card:hover .caption{opacity:1}

.v-align{display:inline-block;vertical-align:middle;text-align:center}

.menu-icon-wrapper{position:relative;display:none;margin:1.3em;z-index:3;width:34px;height:34px;pointer-events:none;transition:0.1s}
.menu-icon-wrapper.scaled{transform:scale(0.5)}
.menu-icon-wrapper svg{position:absolute;top:-33px;left:-33px}
.menu-icon-wrapper svg path{stroke:#333;stroke-width:6px;stroke-linecap:round;fill:transparent}
.menu-icon-wrapper .menu-icon-trigger{position:relative;width:100%;height:100%;cursor:pointer;pointer-events:auto;background:none;border:none;margin:0;padding:0}

@media (max-width:70em){
	#main-content,#main-content.contact{width:95%;padding:0}
	#menu{width:50%;margin:0 .5em}
	.card{margin:0 .2em}
	.header{height:7em}
	.logo{padding:1em}
	.navigation{padding:2.35em 2em 2.35em 1em}
	.scrolled .header{height:7em}
	.scrolled .logo{padding:1em}
	.scrolled .navigation{padding:2.35em 2em 2.35em 1em}
	.slider-frame{padding-bottom:50%}
	.slideshow section label{bottom:40%}
}
@media (max-width:48em){
	#main-content,#main-content.contact{padding:0 0 50px 0}
	#login-conteiner{width:95%}
	#menu{width:100%;position:inherit;margin:0}
	.card{width:270px}
	.menu-icon-wrapper{display:inline-block}
	.navigation{position:fixed;padding:0;background:#ffffff;z-index:3;left:0;right:0;top:4em;overflow:hidden;height:0;-webkit-transition:height .45s ease-in-out .2s;-moz-transition:height .45s ease-in-out .2s;transition:height .45s ease-in-out .2s}
	.navigation li{display:block;text-align:center;margin:.5em 0 !important}
	.navigation::before{position:fixed;top:4em;left:0;right:0;width:100%;height:0}
	.navigation a{display:block;padding:1em 0}
	.show-menu .navigation::before,.show-menu .navigation{height:100%}
	.header{height:5em}
	.logo{padding:.5em}
	.scrolled .header{height:5em}
	.scrolled .logo{padding:.5em}
	.scrolled .navigation{padding:0}
	.slider-frame .slider-content{width:100%}
	.slideshow{padding-bottom:58.2%;width:90%}
	.slideshow section{padding:1px}
	.slideshow section label i{font-size:1.5em}
}
@media (max-width:37.5em){
	.slider-frame .slider-content{padding:0}
	.v-align{width:100%}
	.title-bar{padding-bottom:40%}
	.slideshow section label:nth-child(odd){right:2%}
	.slideshow section label:nth-child(even){left:2%}
}
@keyframes fade-in{
	from{opacity:0}to{opacity:1}
}